<div class="about">
    <h2>Acerca de Munrol</h2>
    <p>Este sitio web esta hecho para las personas que les gusta escribir historias en grupo, aunque también podría ser usada para escribir fanfics en solitario. La idea es que las personas tengan un sitio dedicado a sus roleplays.</p>
    <p>En nuestro canal de <a href="https://www.youtube.com/channel/UCkke6my8PyK9f_RNjEDZHmA">youtube</a> puedes encontrar algunos tutoriales, si tienes alguna duda de cómo utilizar el sitio web. También puedes comunicarte con nosotros a través de nuestro <a href="https://discord.gg/DaGQWr7Z2X">servidor de discord</a>.</p>
</div>
